body
{
    background: #5A7999;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;    
    padding-top: 0px;
    padding-bottom: 0px;
font-family: 'Montserrat', sans-serif;
  color: #FFF;

}
a.menu
{
   text-decoration: none;
}

td
{
font-family: 'Montserrat', sans-serif;
 	color: #FFF;
text-shadow: 
   2px 2px 0 #344960;

}
#my_gb
{
    font-weight: bold;
}

input[type="text"] {

  font-size: 125%;

}
input[type="text"].statues {

  background-color : #800F53; 
  color: #FFF;
  cursor: pointer;
  font-size: 125%;
  width: 60px;
}

input[type="number"].statue {

  background-color : #800F53; 
  color: #FFF;
  width: 36px;
}

#my_statues
{
    min-width:420px;
    display: none;
    font-size: 80%;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 0px;
}
#my_destruction
{
    min-width:420px;
    display: none;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    text-align: left;
}
header{
  position:fixed;
  top:0;
  z-index:999;
  left:0;
  width:100%;
  background:#5A7999;
 
  padding-top: 4px;
  z-index: 3;
}
footer 
{
  bottom: 0;
  left: 0;
  position: fixed;
  min-width: 420px;
  min-height: 20px;
  text-align: center;
  width: 100%;
  background: #336340;
  padding-top: 4px;
  padding-bottom: 0px;
  box-shadow: 0 0 15px #000
}
#content
{
    margin-top: 186px;
    margin-bottom: 24px;
    width: 100%;
    min-width: 420px;
    text-align: center;
}

.drop_1px
{
   display:   inline-block;
   position:  relative;
   top:       1px;
}
.left_1px
{
   display:   inline-block;
   position:  relative;
   left:       1px;
}
.drop_8px
{
   display:   inline-block;
   position:  relative;
   top:       8px;
}
.padding_4px_rt
{
   display:         inline-block;
   position:        
   left:            1px;
   padding-right:   4px;
}
.totals_left
{
   display:    inline-block;
   width:      420px;
   text-align: right;
   padding-right: 8px;
   padding-top: 6px;
   font-size: 110%;
}
#gbe_totals
{
   width:   100%;
   background:    #336340;
   padding-top:    2px;
   padding-bottom: 8px;
   text-shadow: 1px 1px 0 #1D3824;
  box-shadow: 0 0 15px #000
}
#total_cost_div
{
   padding-top: 7px;
   padding-bottom: 0px;
}
.statue
{
   display:  inline-block;
   padding: 1px;
}
.pp_icon
{
   position: relative;
}


input[type=checkbox] {
display:none;
}
 
input[type=checkbox] + label
{
background-image: url('pp_d.png');
background-size: 18px auto;
background-repeat: no-repeat;
background-position: center;
height: 24px;
width: 24px;
display:inline-block;
padding: 0 0 0 0px;
cursor: pointer;
}
input[type=checkbox]:checked + label
{
background-image: url('pp.png');
background-size: 18px auto;
background-repeat: no-repeat;
background-position: center;
height: 24px;
width: 24px;
display:inline-block;
padding: 0 0 0 0px;
cursor: pointer;
}

.weapon
{
   height: 120px;
   width:  120px;
   background-color: #61455E;
   margin-left: 2px;
   margin-right: 2px;
   padding: 0px;
   display: inline-block;
   border-style: solid;
   border-color: #261B25;
   overflow: hidden;
}

.normal_weapon
{
   background: url( "gbw_bg.png" );
   background-size: contain;
   background-repeat: no-repeat;
}

.hero_weapon
{
   background: url( "hw_bg.png" );
   background-size: contain;
   background-repeat: no-repeat;
}

.weapon_image
{
   border:     0px;
   height:   120px;
   width:    120px;
   margin-top: -2px;
}

.weapon_image_div
{
   position: relative;
   }
.weapon_count_div
{
   position: relative;
   top: -120px;
   text-align: left;
   padding-left: 6px;
   height: 0px;
   cursor: default;
   font-family: 'Montserrat', sans-serif;
   font-size:   125%;
   color: #FFF;
   -webkit-text-stroke: 1px #000;
}
select
{
    font-size: 125%;
    width: 68px;
}
.weapon_cost_div
{
   position: relative;
   top: -28px;
   text-align: right;
   padding-right: 27px;
   height: 0px;
   cursor: default;
   font-family: 'Montserrat', sans-serif;
   font-size:   125%;
   color: #FFF;
   -webkit-text-stroke: 1px #000;
}
.weapon_click_div
{
   position: relative;
   top: -29px;
   text-align: left;
   padding-left: 4px;
   height: 0px;
}
.weapon_remove_image
{
    height:  24px;
    width:   24px;
    border:   0px;
    cursor:  pointer;
}
#header-banner
{
  min-width: 420px;
  width: 420px;
  padding: 0px;
  margin: 0px;
}

.bb_logo
{
  vertical-align: middle; 
  width: 140px; 
  display: inline-block;
}

.title_div
{
  vertical-align: middle; 
  width: 260px; 
  display: inline-block;
}
.big_title
{
  width: 260px; 
  height: 60px; 
  font-family: 'Bangers', cursive; 
  font-weight: normal;
  text-shadow: 4px 4px 0 #344960; 
  font-size: 56px; 
  margin-bottom: 8px;
}
.sub_title
{
  display: block; 
  width: 260px; 
  height: 10px; 
  font-family: 'Bangers', cursive; 
  font-weight: normal;
  text-shadow: 2px 2px 0 #344960; 
  font-size: 16px;
  position: relative;
  top: -12px;
}
.sub_title2
{
  display: block; 
  width: 260px; 
  height: 20px; 
  font-family: 'Bangers', cursive; 
  text-shadow: 2px 2px 0 #344960; 
  font-size: 20px;
  padding-left: 8px;
  position: relative;
  top: -4px;
  left: 0px;
  text-align: left;
}
.weapon_click_top
{
   width: 124px;
   height: 70px;
   opacity: 0.6;
   position: relative;
   top: -124px;
   left: 0px;
}
.weapon_click_bottom
{
   width: 124px;
   height: 54px;
   opacity: 0.5;
   position: relative;
   top: -124px;
   left: 0px;
}
.weapon_click_remove
{
   position: relative;
   top: -154px;
   text-align: left;
   padding-left: 4px;
   height: 0px;
}
#legal info
{
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
#legal_toggle
{
    cursor: pointer;
    font-size: 70%;
    font-weight: normal;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
#legal_contents
{
    display: none;
    font-weight: normal;
    margin: 0px;
    padding: 4px;
    font-size: 70%;
    text-align: left;
}
a
{
  color: #FFF;
}